;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;;; Updated 2026.04 Game ver 1.6.9.5.3233 AVX			;;;
;;; [Car Information] final update 2026.02				;;;
;;; [Car Information] first batch added 2026.01.25		;;;
;;; [Car Classes] added 2026.01.23 for race reports		;;;
;;; major clean up of redundant information 2026.01.13 	;;;
;;; Example												;;;
;;; [Car Names]											;;;
;;; ks_abarth500_assetto_corse=Abarth 500 Assetto Corse	;;;
;;; [Car Codes]											;;;
;;; Abarth 500 Assetto Corse=ks_abarth500_assetto_corse	;;;
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

[Car Classes]
Alpine A110 GT4 Evo=GT4
Alpine A424=LMDh
ARC Camaro=ARC Camaro
Aston Martin DBR9=GT1 2005
Aston Martin Valkyrie=Hypercars
Aston Martin Valkyrie Hypercar=LMDh
Aston Martin Vantage GT3 Evo=GT3 Gen2
Aston Martin Vantage GT4 Evo=GT4
Aston Martin Vantage GTE=GTE
Audi R8 LMP1=LMP1 2005
Audi R8 LMS GT3=GT3
Audi R8 LMS GT3 evo II=GT3 Gen2
Audi R8 LMS GT4=GT4
Audi R8 V10 GT=Supercars
Audi V8 quattro DTM=Group A
BMW 2002 Turbo=Vintage Cars - Tier 1
BMW M Hybrid V8=LMDh
BMW M1 Procar=Procar
BMW M3 E46 GTR=GTR 2004
BMW M3 Sport Evo Group A=Group A
BMW M4 GT3=GT3 Gen2
BMW M4 GT4=GT4
BMW M6 GT3=GT3
BMW M8 GTE=GTE
Brabham Alfa Romeo BT46B=Formula Retro Gen2
Brabham BMW BT52=Formula Retro Gen3
Brabham BT26A=Formula Vintage Gen2
Brabham BT44=Formula Retro Gen1
Brabham BT62=Hypercars
Brabham Cosworth BT49=Formula Retro Gen2
Cadillac DPi-VR=DPI
Cadillac V-Series.R=LMDh
Caterham 620R=Caterham 620R
Caterham Academy=Caterham Academy
Caterham Superlight=Caterham Superlight
Caterham Supersport=Caterham Supersport
Chevrolet Camaro GT4.R=GT4
Chevrolet Camaro SS=Street
Chevrolet Chevette=Copa Classic B
Chevrolet Corvette C3=Vintage Cars - Tier 1
Chevrolet Corvette C3.R=GT Classics
Chevrolet Corvette C3.R Convertible=GT Classics
Chevrolet Corvette C5-R=GT1 2005
Chevrolet Corvette C8 Z06 (+Z07 Upgrade)=Supercars
Chevrolet Corvette C8.R=GTE
Chevrolet Corvette GTP=Group C
Chevrolet Corvette Z06 GT3.R=GT3 Gen2
Chevrolet Cruze Stock Car 2019=Stock Car Brasil 2019
Chevrolet Cruze Stock Car 2020=Stock Car Brasil 2020
Chevrolet Cruze Stock Car 2021=Stock Car Brasil 2021
Chevrolet Cruze Stock Car 2022=Stock Car Pro Series 2022
Chevrolet Cruze Stock Car 2023=Stock Car Pro Series 2023
Chevrolet Cruze Stock Car 2024=Stock Car Pro Series 2024
Chevrolet Omega Stock Car 1999=Stock Car 99
Chevrolet Opala Old Stock Race=Old Stock
Chevrolet Opala Stock Cars 1979=Opala 79
Chevrolet Opala Stock Cars 1986=Opala 86
Citroen DS3 RX=RX
Copa Fusca=Copa Fusca
Copa Montana=Copa Montana
Copa Uno=Copa Uno
Courage C60 Hybrid=LMP1 2005
Dallara F301=F3 Brasil
Dallara F309=F3 Brasil
Dallara SP1=LMP1 2005
Dodge Viper ACR=Supercars
Dodge Viper GTS-R=GT1 2005
Formula Classic Gen1 Model1=Formula Classic Gen1
Formula Classic Gen1 Model2=Formula Classic Gen1
Formula Classic Gen2 Model1=Formula Classic Gen2
Formula Classic Gen2 Model2=Formula Classic Gen2
Formula Classic Gen2 Model3=Formula Classic Gen2
Formula Classic Gen3 Model1=Formula Classic Gen3
Formula Classic Gen3 Model2=Formula Classic Gen3
Formula Classic Gen3 Model3=Formula Classic Gen3
Formula Classic Gen3 Model4=Formula Classic Gen3
Formula Classic Gen4 Model1=Formula Classic Gen4
Formula Classic Gen4 Model2=Formula Classic Gen4
Formula Classic Gen4 Model3=Formula Classic Gen4
Formula Dirt=Formula Dirt
Formula Edge Model1=Formula Edge Gen1
Formula Edge Model2=Formula Edge Gen1
Formula Edge Model3=Formula Edge Gen1
Formula HiTech Gen1 Model1=F-Hitech Gen1
Formula HiTech Gen1 Model2=F-Hitech Gen1
Formula HiTech Gen1 Model3=F-Hitech Gen1
Formula HiTech Gen1 Model4=F-Hitech Gen1
Formula HiTech Gen2 Model1=F-Hitech Gen2
Formula HiTech Gen2 Model2=F-Hitech Gen2
Formula HiTech Gen2 Model3=F-Hitech Gen2
Formula Inter MG-15=Formula Inter
Formula Junior=Formula Junior
Formula Retro Gen2=Formula Retro Gen2
Formula Retro Gen3 DFY=Formula Retro Gen3
Formula Retro Gen3 Turbo=Formula Retro Gen3
Formula Retro V12=Formula Retro Gen1
Formula Retro V8=Formula Retro Gen1
Formula Trainer=Formula Trainer
Formula Trainer Advanced=Formula Trainer Advanced
Formula Ultimate Hybrid Gen1=Formula Ultimate Gen1
Formula Ultimate Hybrid Gen2=Formula Ultimate Gen2
Formula Ultimate Hybrid Gen3=Formula Ultimate Gen3
Formula USA 2023=Formula USA 2023
Formula V10 Gen1=Formula V10 Gen1
Formula V10 Gen2=Formula V10 Gen2
Formula V8 Gen3=Formula V8 Gen3
Formula Vee Gen1=Formula Vee Brazil Gen1
Formula Vee Gen1 + Fin=Formula Vee Brazil Gen1
Formula Vee Gen2=Formula Vee Brazil Gen2
Formula Vintage Gen1 Model1=Formula Vintage Gen1
Formula Vintage Gen1 Model2=Formula Vintage Gen1
Formula Vintage Gen2 Model1=Formula Vintage Gen2
Formula Vintage Gen2 Model2=Formula Vintage Gen2
Fusca 1 Hot Cars=Hot Cars
Fusca 2 Hot Cars=Hot Cars
Fusca Classic FL=Copa Classic FL
Ginetta G40=GT5
Ginetta G40 Cup=G40Cup
Ginetta G55 GT3=GT Open
Ginetta G55 GT4=GT4
Ginetta G55 GT4 Supercup=G55 Supercup
Ginetta G58=P1
Ginetta G58 Gen2=P1 Gen2
Gol Classic B=Copa Classic B
Gol Classic FL=Copa Classic FL
Gol Hot Cars=Hot Cars
Iveco Stralis=Copa Truck
Kart 2-Stroke 125cc Direct=Kart 125cc
Kart 2-Stroke 125cc Shifter=Kart Shifter
Kart 4-Stroke Race=Kart GX390
Kart 4-Stroke Rental=Kart Rental
Kart Cross=Kartcross
Lamborghini Diablo SV-R=Super Trofeo 96
Lamborghini Huracan GT3 EVO2=GT3 Gen2
Lamborghini Huracan Super Trofeo EVO2=Super Trofeo
Lamborghini Miura SV=Vintage Cars - Tier 1
Lamborghini Murcielago R-GT=GT1 2005
Lamborghini Revuelto=Hypercars
Lamborghini SC63=LMDh
Lamborghini Veneno Roadster=Hypercars
Ligier JS P217=LMP2 Gen2
Ligier JS P217=LMP2 Gen1
Ligier JS P320=P1 Gen2
Ligier JS P4=Ligier European Series
Ligier JS2 R=Ligier European Series
Lola B0540 Turbo=LMP2 2005
Lola B0540 V8=LMP2 2005
Lola B2K00 Ford-Cosworth=Formula USA Gen3
Lola B2K00 Mercedes-Benz=Formula USA Gen3
Lola B2K00 Toyota=Formula USA Gen3
Lola T9500 Ford-Cosworth=Formula USA Gen1
Lola T9500 Mercedes-Benz=Formula USA Gen1
Lola T9800 Ford-Cosworth=Formula USA Gen2
Lotus 23=Vintage Cars - Tier 2
Lotus 49C=Formula Vintage Gen2
Lotus 72E=Formula Retro Gen1
Lotus 79=Formula Retro Gen2
Lotus Renault 98T=Formula Classic Gen1
MAN TGX=Copa Truck
Maserati GT2 Stradale=Supercars
Maserati MC12 GT1=GT1 2005
McLaren 570S GT4=GT4
McLaren 720S GT3=GT3
McLaren 720S GT3 Evo=GT3 Gen2
McLaren Cosworth MP41C=Formula Retro Gen3
McLaren Cosworth MP48=F-Hitech Gen2
McLaren F1 GTR=GT1
McLaren F1 LM=Supercars
McLaren Honda MP44=Formula Classic Gen2
McLaren Honda MP45B=Formula Classic Gen3
McLaren Honda MP46=Formula Classic Gen4
McLaren Honda MP47A=F-Hitech Gen1
McLaren M23=Formula Retro Gen1
McLaren Mercedes MP412=Formula V10 Gen1
McLaren Senna=Hypercars
MCR S2000=P4
Mercedes-AMG GT3=GT3
Mercedes-AMG GT3 Evo=GT3 Gen2
Mercedes-AMG GT4=GT4
Mercedes-Benz 190E 2.5-16 Evo II DTM=Group A
Mercedes-Benz Actros=Copa Truck
Mercedes-Benz CLK LM=GT1
MetalMoro AJR Chevrolet=P1
MetalMoro AJR Gen2 Chevrolet=P1 Gen2
MetalMoro AJR Gen2 Honda=P1 Gen2
MetalMoro AJR Gen2 Nissan=P1 Gen2
MetalMoro AJR Honda=P1
MetalMoro AJR Judd=P1
MetalMoro AJR Nissan=P1
MetalMoro MRX Duratec P4=P4
MetalMoro MRX Duratec Turbo P2=P2
MetalMoro MRX Duratec Turbo P3=P3
MetalMoro MRX Honda P3=P3
Milano GT36=GT2 2005
MINI Cooper JCW=Mini JCW UK
MINI Cooper S 1965=Vintage Cars - Tier 2
MINI Cooper S 1965 B=Copa Classic B
MINI Countryman R60 RX=RX
Mitsubishi Lancer Evo10 RX=RX
Mitsubishi Lancer R=Lancer Cup
Mitsubishi Lancer RS=Lancer Cup
Nissan GT-R Nismo GT3=GT3
Nissan R390 GT1=GT1
Nissan R89C=Group C
Oreca 07=LMP2 Gen2
Oreca 07=LMP2 Gen1
Passat Classic B=Copa Classic B
Passat Classic FL=Copa Classic FL
Passat Hot Cars=Hot Cars
Porsche 911 GT1-98=GT1
Porsche 911 GT3 Cup 3.8=Porsche Carrera Cup
Porsche 911 GT3 Cup 4.0=Porsche Carrera Cup
Porsche 911 GT3 R=GT3
Porsche 911 RSR 1974=GT Classics
Porsche 911 RSR GTE=GTE
Porsche 962C=Group C
Porsche 963=LMDh
Porsche 992 GT3 R=GT3 Gen2
Porsche 996 GT3 RSR=GT2 2005
Porsche Cayman GT4 Clubsport MR=GT4
Puma GTB=Copa Classic FL
Puma GTE=Copa Classic B
Puma P052=GT5
Reynard 2Ki Ford-Cosworth=Formula USA Gen3
Reynard 2Ki Honda=Formula USA Gen3
Reynard 2Ki Mercedes-Benz=Formula USA Gen3
Reynard 2Ki Toyota=Formula USA Gen3
Reynard 95i Ford-Cosworth=Formula USA Gen1
Reynard 95i Honda=Formula USA Gen1
Reynard 95i Mercedes-Benz=Formula USA Gen1
Reynard 98i Ford-Cosworth=Formula USA Gen2
Reynard 98i Honda=Formula USA Gen2
Reynard 98i Mercedes-Benz=Formula USA Gen2
Reynard 98i Toyota=Formula USA Gen2
Roco 001=P3
Sauber Mercedes C9=Group C
Sigma P1=P2
Sigma P1 G5=P1 Gen2
Sprint Race=Sprint Race
Stock USA Gen1=Stock USA Gen1
Stock USA Gen2=Stock USA Gen2
Stock USA Gen3=Stock USA Gen3
Stock USA Gen3 LM=Stock USA Gen3 Le Mans
Super Trophy Trucks=STT
Super V8=Super V8
Superkart 250cc=Superkart
Swift 009c Ford-Cosworth=Formula USA Gen2
Toyota Corolla Stock Car 2020=Stock Car Brasil 2020
Toyota Corolla Stock Car 2021=Stock Car Brasil 2021
Toyota Corolla Stock Car 2022=Stock Car Pro Series 2022
Toyota Corolla Stock Car 2023=Stock Car Pro Series 2023
Toyota Corolla Stock Car 2024=Stock Car Pro Series 2024
Ultima GTR=Supercars
Ultima GTR Race=GT Open
Uno Classic B=Copa Classic B
Volkswagen Constellation=Copa Truck
Volkswagen Polo=TSI Cup
Volkswagen Polo GTS=TSI Cup
Volkswagen Polo RX=RX
Volkswagen Virtus=TSI Cup
Volkswagen Virtus GTS=TSI Cup
Vulkan Truck=Copa Truck

[Car Names] 
Alpine A110 GT4 Evo=Alpine A110 GT4 Evo
Alpine A424=Alpine A424
ARC Camaro=ARC Camaro
Aston Martin DBR9=Aston Martin DBR9
Aston Martin Valkyrie=Aston Martin Valkyrie
Aston Martin Valkyrie Hypercar=Aston Martin Valkyrie Hypercar
Aston Martin Vantage GT3 Evo=Aston Martin Vantage GT3 Evo
Aston Martin Vantage GT4 Evo=Aston Martin Vantage GT4 Evo
Aston Martin Vantage GTE=Aston Martin Vantage GTE
Audi R8 LMP1=Audi R8 LMP1
Audi R8 LMS GT3=Audi R8 LMS GT3
Audi R8 LMS GT3 evo II=Audi R8 LMS GT3 evo II
Audi R8 LMS GT4=Audi R8 LMS GT4
Audi R8 V10 GT=Audi R8 V10 GT
Audi V8 quattro DTM=Audi V8 quattro DTM
BMW 2002 Turbo=BMW 2002 Turbo
BMW M Hybrid V8=BMW M Hybrid V8
BMW M1 Procar=BMW M1 Procar
BMW M3 E46 GTR=BMW M3 E46 GTR
BMW M3 Sport Evo Group A=BMW M3 Sport Evo Group A
BMW M4 GT3=BMW M4 GT3
BMW M4 GT4=BMW M4 GT4
BMW M6 GT3=BMW M6 GT3
BMW M8 GTE=BMW M8 GTE
Brabham Alfa Romeo BT46B=Brabham Alfa Romeo BT46B
Brabham BMW BT52=Brabham BMW BT52
Brabham BT26A=Brabham BT26A
Brabham BT44=Brabham BT44
Brabham BT62=Brabham BT62
Brabham Cosworth BT49=Brabham Cosworth BT49
Cadillac DPi-VR=Cadillac DPi-VR
Cadillac V-Series.R=Cadillac V-Series.R
Caterham 620R=Caterham 620R
Caterham Academy=Caterham Academy
Caterham Superlight=Caterham Superlight
Caterham Supersport=Caterham Supersport
Chevrolet Camaro GT4.R=Chevrolet Camaro GT4.R
Chevrolet Camaro SS=Chevrolet Camaro SS
Chevrolet Chevette=Chevrolet Chevette
Chevrolet Corvette C3=Chevrolet Corvette C3
Chevrolet Corvette C3.R=Chevrolet Corvette C3.R
Chevrolet Corvette C3.R Convertible=Chevrolet Corvette C3.R Convertible
Chevrolet Corvette C5-R=Chevrolet Corvette C5-R
Chevrolet Corvette C8 Z06 (+Z07 Upgrade)=Chevrolet Corvette C8 Z06 (+Z07 Upgrade)
Chevrolet Corvette C8.R=Chevrolet Corvette C8.R
Chevrolet Corvette GTP=Chevrolet Corvette GTP
Chevrolet Corvette Z06 GT3.R=Chevrolet Corvette Z06 GT3.R
Chevrolet Cruze Stock Car 2019=Chevrolet Cruze Stock Car 2019
Chevrolet Cruze Stock Car 2020=Chevrolet Cruze Stock Car 2020
Chevrolet Cruze Stock Car 2021=Chevrolet Cruze Stock Car 2021
Chevrolet Cruze Stock Car 2022=Chevrolet Cruze Stock Car 2022
Chevrolet Cruze Stock Car 2023=Chevrolet Cruze Stock Car 2023
Chevrolet Cruze Stock Car 2024=Chevrolet Cruze Stock Car 2024
Chevrolet Omega Stock Car 1999=Chevrolet Omega Stock Car 1999
Chevrolet Opala Old Stock Race=Chevrolet Opala Old Stock Race
Chevrolet Opala Stock Cars 1979=Chevrolet Opala Stock Cars 1979
Chevrolet Opala Stock Cars 1986=Chevrolet Opala Stock Cars 1986
Citroen DS3 RX=Citroen DS3 RX
Copa Fusca=Copa Fusca
Copa Montana=Copa Montana
Copa Uno=Copa Uno
Courage C60 Hybrid=Courage C60 Hybrid
Dallara F301=Dallara F301
Dallara F309=Dallara F309
Dallara SP1=Dallara SP1
Dodge Viper ACR=Dodge Viper ACR
Dodge Viper GTS-R=Dodge Viper GTS-R
Formula Classic Gen1 Model1=Formula Classic Gen1 Model1
Formula Classic Gen1 Model2=Formula Classic Gen1 Model2
Formula Classic Gen2 Model1=Formula Classic Gen2 Model1
Formula Classic Gen2 Model2=Formula Classic Gen2 Model2
Formula Classic Gen2 Model3=Formula Classic Gen2 Model3
Formula Classic Gen3 Model1=Formula Classic Gen3 Model1
Formula Classic Gen3 Model2=Formula Classic Gen3 Model2
Formula Classic Gen3 Model3=Formula Classic Gen3 Model3
Formula Classic Gen3 Model4=Formula Classic Gen3 Model4
Formula Classic Gen4 Model1=Formula Classic Gen4 Model1
Formula Classic Gen4 Model2=Formula Classic Gen4 Model2
Formula Classic Gen4 Model3=Formula Classic Gen4 Model3
Formula Dirt=Formula Dirt
Formula Edge Model1=Formula Edge Model1
Formula Edge Model2=Formula Edge Model2
Formula Edge Model3=Formula Edge Model3
Formula HiTech Gen1 Model1=Formula HiTech Gen1 Model1
Formula HiTech Gen1 Model2=Formula HiTech Gen1 Model2
Formula HiTech Gen1 Model3=Formula HiTech Gen1 Model3
Formula HiTech Gen1 Model4=Formula HiTech Gen1 Model4
Formula HiTech Gen2 Model1=Formula HiTech Gen2 Model1
Formula HiTech Gen2 Model2=Formula HiTech Gen2 Model2
Formula HiTech Gen2 Model3=Formula HiTech Gen2 Model3
Formula Inter MG-15=Formula Inter MG-15
Formula Junior=Formula Junior
Formula Retro Gen2=Formula Retro Gen2
Formula Retro Gen3 DFY=Formula Retro Gen3 DFY
Formula Retro Gen3 Turbo=Formula Retro Gen3 Turbo
Formula Retro V12=Formula Retro V12
Formula Retro V8=Formula Retro V8
Formula Trainer=Formula Trainer
Formula Trainer Advanced=Formula Trainer Advanced
Formula Ultimate Hybrid Gen1=Formula Ultimate Hybrid Gen1
Formula Ultimate Hybrid Gen2=Formula Ultimate Hybrid Gen2
Formula Ultimate Hybrid Gen3=Formula Ultimate Hybrid Gen3
Formula USA 2023=Formula USA 2023
Formula V10 Gen1=Formula V10 Gen1
Formula V10 Gen2=Formula V10 Gen2
Formula V8 Gen3=Formula V8 Gen3
Formula Vee Gen1=Formula Vee Gen1
Formula Vee Gen1 + Fin=Formula Vee Gen1 + Fin
Formula Vee Gen2=Formula Vee Gen2
Formula Vintage Gen1 Model1=Formula Vintage Gen1 Model1
Formula Vintage Gen1 Model2=Formula Vintage Gen1 Model2
Formula Vintage Gen2 Model1=Formula Vintage Gen2 Model1
Formula Vintage Gen2 Model2=Formula Vintage Gen2 Model2
Fusca 1 Hot Cars=Fusca 1 Hot Cars
Fusca 2 Hot Cars=Fusca 2 Hot Cars
Fusca Classic FL=Fusca Classic FL
Ginetta G40=Ginetta G40
Ginetta G40 Cup=Ginetta G40 Cup
Ginetta G55 GT3=Ginetta G55 GT3
Ginetta G55 GT4=Ginetta G55 GT4
Ginetta G55 GT4 Supercup=Ginetta G55 GT4 Supercup
Ginetta G58=Ginetta G58
Ginetta G58 Gen2=Ginetta G58 Gen2
Gol Classic B=Gol Classic B
Gol Classic FL=Gol Classic FL
Gol Hot Cars=Gol Hot Cars
Iveco Stralis=Iveco Stralis
Kart 2-Stroke 125cc Direct=Kart 2-Stroke 125cc Direct
Kart 2-Stroke 125cc Shifter=Kart 2-Stroke 125cc Shifter
Kart 4-Stroke Race=Kart 4-Stroke Race
Kart 4-Stroke Rental=Kart 4-Stroke Rental
Kart Cross=Kart Cross
Lamborghini Diablo SV-R=Lamborghini Diablo SV-R
Lamborghini Huracan GT3 EVO2=Lamborghini Huracan GT3 EVO2
Lamborghini Huracan Super Trofeo EVO2=Lamborghini Huracan Super Trofeo EVO2
Lamborghini Miura SV=Lamborghini Miura SV
Lamborghini Murcielago R-GT=Lamborghini Murcielago R-GT
Lamborghini Revuelto=Lamborghini Revuelto
Lamborghini SC63=Lamborghini SC63
Lamborghini Veneno Roadster=Lamborghini Veneno Roadster
Ligier JS P217=Ligier JS P217
Ligier JS P217=Ligier JS P217
Ligier JS P320=Ligier JS P320
Ligier JS P4=Ligier JS P4
Ligier JS2 R=Ligier JS2 R
Lola B0540 Turbo=Lola B05/40 Turbo
Lola B0540 V8=Lola B05/40 V8
Lola B2K00 Ford-Cosworth=Lola B2K00 Ford-Cosworth
Lola B2K00 Mercedes-Benz=Lola B2K00 Mercedes-Benz
Lola B2K00 Toyota=Lola B2K00 Toyota
Lola T9500 Ford-Cosworth=Lola T95/00 Ford-Cosworth
Lola T9500 Mercedes-Benz=Lola T95/00 Mercedes-Benz
Lola T9800 Ford-Cosworth=Lola T98/00 Ford-Cosworth
Lotus 23=Lotus 23
Lotus 49C=Lotus 49C
Lotus 72E=Lotus 72E
Lotus 79=Lotus 79
Lotus Renault 98T=Lotus Renault 98T
MAN TGX=MAN TGX
Maserati GT2 Stradale=Maserati GT2 Stradale
Maserati MC12 GT1=Maserati MC12 GT1
McLaren 570S GT4=McLaren 570S GT4
McLaren 720S GT3=McLaren 720S GT3
McLaren 720S GT3 Evo=McLaren 720S GT3 Evo
McLaren Cosworth MP41C=McLaren Cosworth MP4/1C
McLaren Cosworth MP48=McLaren Cosworth MP4/8
McLaren F1 GTR=McLaren F1 GTR
McLaren F1 LM=McLaren F1 LM
McLaren Honda MP44=McLaren Honda MP4/4
McLaren Honda MP45B=McLaren Honda MP4/5B
McLaren Honda MP46=McLaren Honda MP4/6
McLaren Honda MP47A=McLaren Honda MP4/7A
McLaren M23=McLaren M23
McLaren Mercedes MP412=McLaren Mercedes MP4/12
McLaren Senna=McLaren Senna
MCR S2000=MCR S2000
Mercedes-AMG GT3=Mercedes-AMG GT3
Mercedes-AMG GT3 Evo=Mercedes-AMG GT3 Evo
Mercedes-AMG GT4=Mercedes-AMG GT4
Mercedes-Benz 190E 2.5-16 Evo II DTM=Mercedes-Benz 190E 2.5-16 Evo II DTM
Mercedes-Benz Actros=Mercedes-Benz Actros
Mercedes-Benz CLK LM=Mercedes-Benz CLK LM
MetalMoro AJR Chevrolet=MetalMoro AJR Chevrolet
MetalMoro AJR Gen2 Chevrolet=MetalMoro AJR Gen2 Chevrolet
MetalMoro AJR Gen2 Honda=MetalMoro AJR Gen2 Honda
MetalMoro AJR Gen2 Nissan=MetalMoro AJR Gen2 Nissan
MetalMoro AJR Honda=MetalMoro AJR Honda
MetalMoro AJR Judd=MetalMoro AJR Judd
MetalMoro AJR Nissan=MetalMoro AJR Nissan
MetalMoro MRX Duratec P4=MetalMoro MRX Duratec P4
MetalMoro MRX Duratec Turbo P2=MetalMoro MRX Duratec Turbo P2
MetalMoro MRX Duratec Turbo P3=MetalMoro MRX Duratec Turbo P3
MetalMoro MRX Honda P3=MetalMoro MRX Honda P3
Milano GT36=Milano GT36
MINI Cooper JCW=MINI Cooper JCW
MINI Cooper S 1965=MINI Cooper S 1965
MINI Cooper S 1965 B=MINI Cooper S 1965 B
MINI Countryman R60 RX=MINI Countryman R60 RX
Mitsubishi Lancer Evo10 RX=Mitsubishi Lancer Evo10 RX
Mitsubishi Lancer R=Mitsubishi Lancer R
Mitsubishi Lancer RS=Mitsubishi Lancer RS
Nissan GT-R Nismo GT3=Nissan GT-R Nismo GT3
Nissan R390 GT1=Nissan R390 GT1
Nissan R89C=Nissan R89C
Oreca 07=Oreca 07
Oreca 07=Oreca 07
Passat Classic B=Passat Classic B
Passat Classic FL=Passat Classic FL
Passat Hot Cars=Passat Hot Cars
Porsche 911 GT1-98=Porsche 911 GT1-98
Porsche 911 GT3 Cup 3.8=Porsche 911 GT3 Cup 3.8
Porsche 911 GT3 Cup 4.0=Porsche 911 GT3 Cup 4.0
Porsche 911 GT3 R=Porsche 911 GT3 R
Porsche 911 RSR 1974=Porsche 911 RSR 1974
Porsche 911 RSR GTE=Porsche 911 RSR GTE
Porsche 962C=Porsche 962C
Porsche 963=Porsche 963
Porsche 992 GT3 R=Porsche 992 GT3 R
Porsche 996 GT3 RSR=Porsche 996 GT3 RSR
Porsche Cayman GT4 Clubsport MR=Porsche Cayman GT4 Clubsport MR
Puma GTB=Puma GTB
Puma GTE=Puma GTE
Puma P052=Puma P052
Reynard 2Ki Ford-Cosworth=Reynard 2Ki Ford-Cosworth
Reynard 2Ki Honda=Reynard 2Ki Honda
Reynard 2Ki Mercedes-Benz=Reynard 2Ki Mercedes-Benz
Reynard 2Ki Toyota=Reynard 2Ki Toyota
Reynard 95i Ford-Cosworth=Reynard 95i Ford-Cosworth
Reynard 95i Honda=Reynard 95i Honda
Reynard 95i Mercedes-Benz=Reynard 95i Mercedes-Benz
Reynard 98i Ford-Cosworth=Reynard 98i Ford-Cosworth
Reynard 98i Honda=Reynard 98i Honda
Reynard 98i Mercedes-Benz=Reynard 98i Mercedes-Benz
Reynard 98i Toyota=Reynard 98i Toyota
Roco 001=Roco 001
Sauber Mercedes C9=Sauber Mercedes C9
Sigma P1=Sigma P1
Sigma P1 G5=Sigma P1 G5
Sprint Race=Sprint Race
Stock USA Gen1=Stock USA Gen1
Stock USA Gen2=Stock USA Gen2
Stock USA Gen3=Stock USA Gen3
Stock USA Gen3 LM=Stock USA Gen3 LM
Super Trophy Trucks=Super Trophy Trucks
Super V8=Super V8
Superkart 250cc=Superkart 250cc
Swift 009c Ford-Cosworth=Swift 009c Ford-Cosworth
Toyota Corolla Stock Car 2020=Toyota Corolla Stock Car 2020
Toyota Corolla Stock Car 2021=Toyota Corolla Stock Car 2021
Toyota Corolla Stock Car 2022=Toyota Corolla Stock Car 2022
Toyota Corolla Stock Car 2023=Toyota Corolla Stock Car 2023
Toyota Corolla Stock Car 2024=Toyota Corolla Stock Car 2024
Ultima GTR=Ultima GTR
Ultima GTR Race=Ultima GTR Race
Uno Classic B=Uno Classic B
Volkswagen Constellation=Volkswagen Constellation
Volkswagen Polo=Volkswagen Polo
Volkswagen Polo GTS=Volkswagen Polo GTS
Volkswagen Polo RX=Volkswagen Polo RX
Volkswagen Virtus=Volkswagen Virtus
Volkswagen Virtus GTS=Volkswagen Virtus GTS
Vulkan Truck=Vulkan Truck

[Car Codes]
Alpine A110 GT4 Evo=Alpine A110 GT4 Evo
Alpine A424=Alpine A424
ARC Camaro=ARC Camaro
Aston Martin DBR9=Aston Martin DBR9
Aston Martin Valkyrie=Aston Martin Valkyrie
Aston Martin Valkyrie Hypercar=Aston Martin Valkyrie Hypercar
Aston Martin Vantage GT3 Evo=Aston Martin Vantage GT3 Evo
Aston Martin Vantage GT4 Evo=Aston Martin Vantage GT4 Evo
Aston Martin Vantage GTE=Aston Martin Vantage GTE
Audi R8 LMP1=Audi R8 LMP1
Audi R8 LMS GT3=Audi R8 LMS GT3
Audi R8 LMS GT3 evo II=Audi R8 LMS GT3 evo II
Audi R8 LMS GT4=Audi R8 LMS GT4
Audi R8 V10 GT=Audi R8 V10 GT
Audi V8 quattro DTM=Audi V8 quattro DTM
BMW 2002 Turbo=BMW 2002 Turbo
BMW M Hybrid V8=BMW M Hybrid V8
BMW M1 Procar=BMW M1 Procar
BMW M3 E46 GTR=BMW M3 E46 GTR
BMW M3 Sport Evo Group A=BMW M3 Sport Evo Group A
BMW M4 GT3=BMW M4 GT3
BMW M4 GT4=BMW M4 GT4
BMW M6 GT3=BMW M6 GT3
BMW M8 GTE=BMW M8 GTE
Brabham Alfa Romeo BT46B=Brabham Alfa Romeo BT46B
Brabham BMW BT52=Brabham BMW BT52
Brabham BT26A=Brabham BT26A
Brabham BT44=Brabham BT44
Brabham BT62=Brabham BT62
Brabham Cosworth BT49=Brabham Cosworth BT49
Cadillac DPi-VR=Cadillac DPi-VR
Cadillac V-Series.R=Cadillac V-Series.R
Caterham 620R=Caterham 620R
Caterham Academy=Caterham Academy
Caterham Superlight=Caterham Superlight
Caterham Supersport=Caterham Supersport
Chevrolet Camaro GT4.R=Chevrolet Camaro GT4.R
Chevrolet Camaro SS=Chevrolet Camaro SS
Chevrolet Chevette=Chevrolet Chevette
Chevrolet Corvette C3=Chevrolet Corvette C3
Chevrolet Corvette C3.R=Chevrolet Corvette C3.R
Chevrolet Corvette C3.R Convertible=Chevrolet Corvette C3.R Convertible
Chevrolet Corvette C5-R=Chevrolet Corvette C5-R
Chevrolet Corvette C8 Z06 (+Z07 Upgrade)=Chevrolet Corvette C8 Z06 (+Z07 Upgrade)
Chevrolet Corvette C8.R=Chevrolet Corvette C8.R
Chevrolet Corvette GTP=Chevrolet Corvette GTP
Chevrolet Corvette Z06 GT3.R=Chevrolet Corvette Z06 GT3.R
Chevrolet Cruze Stock Car 2019=Chevrolet Cruze Stock Car 2019
Chevrolet Cruze Stock Car 2020=Chevrolet Cruze Stock Car 2020
Chevrolet Cruze Stock Car 2021=Chevrolet Cruze Stock Car 2021
Chevrolet Cruze Stock Car 2022=Chevrolet Cruze Stock Car 2022
Chevrolet Cruze Stock Car 2023=Chevrolet Cruze Stock Car 2023
Chevrolet Cruze Stock Car 2024=Chevrolet Cruze Stock Car 2024
Chevrolet Omega Stock Car 1999=Chevrolet Omega Stock Car 1999
Chevrolet Opala Old Stock Race=Chevrolet Opala Old Stock Race
Chevrolet Opala Stock Cars 1979=Chevrolet Opala Stock Cars 1979
Chevrolet Opala Stock Cars 1986=Chevrolet Opala Stock Cars 1986
Citroen DS3 RX=Citroen DS3 RX
Copa Fusca=Copa Fusca
Copa Montana=Copa Montana
Copa Uno=Copa Uno
Courage C60 Hybrid=Courage C60 Hybrid
Dallara F301=Dallara F301
Dallara F309=Dallara F309
Dallara SP1=Dallara SP1
Dodge Viper ACR=Dodge Viper ACR
Dodge Viper GTS-R=Dodge Viper GTS-R
Formula Classic Gen1 Model1=Formula Classic Gen1 Model1
Formula Classic Gen1 Model2=Formula Classic Gen1 Model2
Formula Classic Gen2 Model1=Formula Classic Gen2 Model1
Formula Classic Gen2 Model2=Formula Classic Gen2 Model2
Formula Classic Gen2 Model3=Formula Classic Gen2 Model3
Formula Classic Gen3 Model1=Formula Classic Gen3 Model1
Formula Classic Gen3 Model2=Formula Classic Gen3 Model2
Formula Classic Gen3 Model3=Formula Classic Gen3 Model3
Formula Classic Gen3 Model4=Formula Classic Gen3 Model4
Formula Classic Gen4 Model1=Formula Classic Gen4 Model1
Formula Classic Gen4 Model2=Formula Classic Gen4 Model2
Formula Classic Gen4 Model3=Formula Classic Gen4 Model3
Formula Dirt=Formula Dirt
Formula Edge Model1=Formula Edge Model1
Formula Edge Model2=Formula Edge Model2
Formula Edge Model3=Formula Edge Model3
Formula HiTech Gen1 Model1=Formula HiTech Gen1 Model1
Formula HiTech Gen1 Model2=Formula HiTech Gen1 Model2
Formula HiTech Gen1 Model3=Formula HiTech Gen1 Model3
Formula HiTech Gen1 Model4=Formula HiTech Gen1 Model4
Formula HiTech Gen2 Model1=Formula HiTech Gen2 Model1
Formula HiTech Gen2 Model2=Formula HiTech Gen2 Model2
Formula HiTech Gen2 Model3=Formula HiTech Gen2 Model3
Formula Inter MG-15=Formula Inter MG-15
Formula Junior=Formula Junior
Formula Retro Gen2=Formula Retro Gen2
Formula Retro Gen3 DFY=Formula Retro Gen3 DFY
Formula Retro Gen3 Turbo=Formula Retro Gen3 Turbo
Formula Retro V12=Formula Retro V12
Formula Retro V8=Formula Retro V8
Formula Trainer=Formula Trainer
Formula Trainer Advanced=Formula Trainer Advanced
Formula Ultimate Hybrid Gen1=Formula Ultimate Hybrid Gen1
Formula Ultimate Hybrid Gen2=Formula Ultimate Hybrid Gen2
Formula Ultimate Hybrid Gen3=Formula Ultimate Hybrid Gen3
Formula USA 2023=Formula USA 2023
Formula V10 Gen1=Formula V10 Gen1
Formula V10 Gen2=Formula V10 Gen2
Formula V8 Gen3=Formula V8 Gen3
Formula Vee Gen1=Formula Vee Gen1
Formula Vee Gen1 + Fin=Formula Vee Gen1 + Fin
Formula Vee Gen2=Formula Vee Gen2
Formula Vintage Gen1 Model1=Formula Vintage Gen1 Model1
Formula Vintage Gen1 Model2=Formula Vintage Gen1 Model2
Formula Vintage Gen2 Model1=Formula Vintage Gen2 Model1
Formula Vintage Gen2 Model2=Formula Vintage Gen2 Model2
Fusca 1 Hot Cars=Fusca 1 Hot Cars
Fusca 2 Hot Cars=Fusca 2 Hot Cars
Fusca Classic FL=Fusca Classic FL
Ginetta G40=Ginetta G40
Ginetta G40 Cup=Ginetta G40 Cup
Ginetta G55 GT3=Ginetta G55 GT3
Ginetta G55 GT4=Ginetta G55 GT4
Ginetta G55 GT4 Supercup=Ginetta G55 GT4 Supercup
Ginetta G58=Ginetta G58
Ginetta G58 Gen2=Ginetta G58 Gen2
Gol Classic B=Gol Classic B
Gol Classic FL=Gol Classic FL
Gol Hot Cars=Gol Hot Cars
Iveco Stralis=Iveco Stralis
Kart 2-Stroke 125cc Direct=Kart 2-Stroke 125cc Direct
Kart 2-Stroke 125cc Shifter=Kart 2-Stroke 125cc Shifter
Kart 4-Stroke Race=Kart 4-Stroke Race
Kart 4-Stroke Rental=Kart 4-Stroke Rental
Kart Cross=Kart Cross
Lamborghini Diablo SV-R=Lamborghini Diablo SV-R
Lamborghini Huracan GT3 EVO2=Lamborghini Huracan GT3 EVO2
Lamborghini Huracan Super Trofeo EVO2=Lamborghini Huracan Super Trofeo EVO2
Lamborghini Miura SV=Lamborghini Miura SV
Lamborghini Murcielago R-GT=Lamborghini Murcielago R-GT
Lamborghini Revuelto=Lamborghini Revuelto
Lamborghini SC63=Lamborghini SC63
Lamborghini Veneno Roadster=Lamborghini Veneno Roadster
Ligier JS P217=Ligier JS P217
Ligier JS P217=Ligier JS P217
Ligier JS P320=Ligier JS P320
Ligier JS P4=Ligier JS P4
Ligier JS2 R=Ligier JS2 R
Lola B05/40 Turbo=Lola B0540 Turbo
Lola B05/40 V8=Lola B0540 V8
Lola B2K00 Ford-Cosworth=Lola B2K00 Ford-Cosworth
Lola B2K00 Mercedes-Benz=Lola B2K00 Mercedes-Benz
Lola B2K00 Toyota=Lola B2K00 Toyota
Lola T95/00 Ford-Cosworth=Lola T9500 Ford-Cosworth
Lola T95/00 Mercedes-Benz=Lola T9500 Mercedes-Benz
Lola T98/00 Ford-Cosworth=Lola T9800 Ford-Cosworth
Lotus 23=Lotus 23
Lotus 49C=Lotus 49C
Lotus 72E=Lotus 72E
Lotus 79=Lotus 79
Lotus Renault 98T=Lotus Renault 98T
MAN TGX=MAN TGX
Maserati GT2 Stradale=Maserati GT2 Stradale
Maserati MC12 GT1=Maserati MC12 GT1
McLaren 570S GT4=McLaren 570S GT4
McLaren 720S GT3=McLaren 720S GT3
McLaren 720S GT3 Evo=McLaren 720S GT3 Evo
McLaren Cosworth MP4/1C=McLaren Cosworth MP41C
McLaren Cosworth MP4/8=McLaren Cosworth MP48
McLaren F1 GTR=McLaren F1 GTR
McLaren F1 LM=McLaren F1 LM
McLaren Honda MP4/4=McLaren Honda MP44
McLaren Honda MP4/5B=McLaren Honda MP45B
McLaren Honda MP4/6=McLaren Honda MP46
McLaren Honda MP4/7A=McLaren Honda MP47A
McLaren M23=McLaren M23
McLaren Mercedes MP4/12=McLaren Mercedes MP412
McLaren Senna=McLaren Senna
MCR S2000=MCR S2000
Mercedes-AMG GT3=Mercedes-AMG GT3
Mercedes-AMG GT3 Evo=Mercedes-AMG GT3 Evo
Mercedes-AMG GT4=Mercedes-AMG GT4
Mercedes-Benz 190E 2.5-16 Evo II DTM=Mercedes-Benz 190E 2.5-16 Evo II DTM
Mercedes-Benz Actros=Mercedes-Benz Actros
Mercedes-Benz CLK LM=Mercedes-Benz CLK LM
MetalMoro AJR Chevrolet=MetalMoro AJR Chevrolet
MetalMoro AJR Gen2 Chevrolet=MetalMoro AJR Gen2 Chevrolet
MetalMoro AJR Gen2 Honda=MetalMoro AJR Gen2 Honda
MetalMoro AJR Gen2 Nissan=MetalMoro AJR Gen2 Nissan
MetalMoro AJR Honda=MetalMoro AJR Honda
MetalMoro AJR Judd=MetalMoro AJR Judd
MetalMoro AJR Nissan=MetalMoro AJR Nissan
MetalMoro MRX Duratec P4=MetalMoro MRX Duratec P4
MetalMoro MRX Duratec Turbo P2=MetalMoro MRX Duratec Turbo P2
MetalMoro MRX Duratec Turbo P3=MetalMoro MRX Duratec Turbo P3
MetalMoro MRX Honda P3=MetalMoro MRX Honda P3
Milano GT36=Milano GT36
MINI Cooper JCW=MINI Cooper JCW
MINI Cooper S 1965=MINI Cooper S 1965
MINI Cooper S 1965 B=MINI Cooper S 1965 B
MINI Countryman R60 RX=MINI Countryman R60 RX
Mitsubishi Lancer Evo10 RX=Mitsubishi Lancer Evo10 RX
Mitsubishi Lancer R=Mitsubishi Lancer R
Mitsubishi Lancer RS=Mitsubishi Lancer RS
Nissan GT-R Nismo GT3=Nissan GT-R Nismo GT3
Nissan R390 GT1=Nissan R390 GT1
Nissan R89C=Nissan R89C
Oreca 07=Oreca 07
Oreca 07=Oreca 07
Passat Classic B=Passat Classic B
Passat Classic FL=Passat Classic FL
Passat Hot Cars=Passat Hot Cars
Porsche 911 GT1-98=Porsche 911 GT1-98
Porsche 911 GT3 Cup 3.8=Porsche 911 GT3 Cup 3.8
Porsche 911 GT3 Cup 4.0=Porsche 911 GT3 Cup 4.0
Porsche 911 GT3 R=Porsche 911 GT3 R
Porsche 911 RSR 1974=Porsche 911 RSR 1974
Porsche 911 RSR GTE=Porsche 911 RSR GTE
Porsche 962C=Porsche 962C
Porsche 963=Porsche 963
Porsche 992 GT3 R=Porsche 992 GT3 R
Porsche 996 GT3 RSR=Porsche 996 GT3 RSR
Porsche Cayman GT4 Clubsport MR=Porsche Cayman GT4 Clubsport MR
Puma GTB=Puma GTB
Puma GTE=Puma GTE
Puma P052=Puma P052
Reynard 2Ki Ford-Cosworth=Reynard 2Ki Ford-Cosworth
Reynard 2Ki Honda=Reynard 2Ki Honda
Reynard 2Ki Mercedes-Benz=Reynard 2Ki Mercedes-Benz
Reynard 2Ki Toyota=Reynard 2Ki Toyota
Reynard 95i Ford-Cosworth=Reynard 95i Ford-Cosworth
Reynard 95i Honda=Reynard 95i Honda
Reynard 95i Mercedes-Benz=Reynard 95i Mercedes-Benz
Reynard 98i Ford-Cosworth=Reynard 98i Ford-Cosworth
Reynard 98i Honda=Reynard 98i Honda
Reynard 98i Mercedes-Benz=Reynard 98i Mercedes-Benz
Reynard 98i Toyota=Reynard 98i Toyota
Roco 001=Roco 001
Sauber Mercedes C9=Sauber Mercedes C9
Sigma P1=Sigma P1
Sigma P1 G5=Sigma P1 G5
Sprint Race=Sprint Race
Stock USA Gen1=Stock USA Gen1
Stock USA Gen2=Stock USA Gen2
Stock USA Gen3=Stock USA Gen3
Stock USA Gen3 LM=Stock USA Gen3 LM
Super Trophy Trucks=Super Trophy Trucks
Super V8=Super V8
Superkart 250cc=Superkart 250cc
Swift 009c Ford-Cosworth=Swift 009c Ford-Cosworth
Toyota Corolla Stock Car 2020=Toyota Corolla Stock Car 2020
Toyota Corolla Stock Car 2021=Toyota Corolla Stock Car 2021
Toyota Corolla Stock Car 2022=Toyota Corolla Stock Car 2022
Toyota Corolla Stock Car 2023=Toyota Corolla Stock Car 2023
Toyota Corolla Stock Car 2024=Toyota Corolla Stock Car 2024
Ultima GTR=Ultima GTR
Ultima GTR Race=Ultima GTR Race
Uno Classic B=Uno Classic B
Volkswagen Constellation=Volkswagen Constellation
Volkswagen Polo=Volkswagen Polo
Volkswagen Polo GTS=Volkswagen Polo GTS
Volkswagen Polo RX=Volkswagen Polo RX
Volkswagen Virtus=Volkswagen Virtus
Volkswagen Virtus GTS=Volkswagen Virtus GTS
Vulkan Truck=Vulkan Truck

[Car Information]
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;;; SC Car Code																															;;;
;;; Depending on your wheel and how it deals with the stop at the completion of the wheel turn (soft or hard lock) readings can differ	;;;
;;; If you want to fine tune the lock further you can do so by changing the SteerLock value												;;;
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

ARC Camaro.SteerLock=450
ARC Camaro.SteerRatio=24
ARC Camaro.WheelBase=184
ARC Camaro.TrackWidth=150
Porsche 911 GT3 Cup 3.8.SteerLock=800
Porsche 911 GT3 Cup 3.8.SteerRatio=26
Porsche 911 GT3 Cup 3.8.WheelBase=245
Porsche 911 GT3 Cup 3.8.TrackWidth=150
Porsche 911 GT3 Cup 4.0.SteerLock=800
Porsche 911 GT3 Cup 4.0.SteerRatio=26
Porsche 911 GT3 Cup 4.0.WheelBase=245
Porsche 911 GT3 Cup 4.0.TrackWidth=150
Caterham Academy.SteerLock=720
Caterham Academy.SteerRatio=24
Caterham Academy.WheelBase=222
Caterham Academy.TrackWidth=150
Caterham Superlight.SteerLock=720
Caterham Superlight.SteerRatio=24
Caterham Superlight.WheelBase=222
Caterham Superlight.TrackWidth=150
Caterham Supersport.SteerLock=720
Caterham Supersport.SteerRatio=24
Caterham Supersport.WheelBase=222
Caterham Supersport.TrackWidth=150
Caterham 620R.SteerLock=720
Caterham 620R.SteerRatio=19
Caterham 620R.WheelBase=222
Caterham 620R.TrackWidth=150
Chevrolet Chevette.SteerLock=900
Chevrolet Chevette.SteerRatio=28
Chevrolet Chevette.WheelBase=240
Chevrolet Chevette.TrackWidth=150
Gol Classic B.SteerLock=900
Gol Classic B.SteerRatio=28
Gol Classic B.WheelBase=237
Gol Classic B.TrackWidth=150
MINI Cooper S 1965 B.SteerLock=900
MINI Cooper S 1965 B.SteerRatio=28
MINI Cooper S 1965 B.WheelBase=203
MINI Cooper S 1965 B.TrackWidth=150
Passat Classic B.SteerLock=900
Passat Classic B.SteerRatio=28
Passat Classic B.WheelBase=243
Passat Classic B.TrackWidth=150
Puma GTE.SteerLock=900
Puma GTE.SteerRatio=28
Puma GTE.WheelBase=215
Puma GTE.TrackWidth=150
Uno Classic B.SteerLock=900
Uno Classic B.SteerRatio=28
Uno Classic B.WheelBase=235
Uno Classic B.TrackWidth=150
Fusca Classic FL.SteerLock=900
Fusca Classic FL.SteerRatio=28
Fusca Classic FL.WheelBase=240
Fusca Classic FL.TrackWidth=150
Gol Classic FL.SteerLock=900
Gol Classic FL.SteerRatio=28
Gol Classic FL.WheelBase=237
Gol Classic FL.TrackWidth=150
Passat Classic FL.SteerLock=900
Passat Classic FL.SteerRatio=28
Passat Classic FL.WheelBase=243
Passat Classic FL.TrackWidth=150
Puma GTB.SteerLock=900
Puma GTB.SteerRatio=28
Puma GTB.WheelBase=238
Puma GTB.TrackWidth=150
Copa Fusca.SteerLock=900
Copa Fusca.SteerRatio=28
Copa Fusca.WheelBase=240
Copa Fusca.TrackWidth=150
Iveco Stralis.SteerLock=900
Iveco Stralis.SteerRatio=30
Iveco Stralis.WheelBase=330
Iveco Stralis.TrackWidth=150
MAN TGX.SteerLock=900
MAN TGX.SteerRatio=30
MAN TGX.WheelBase=335
MAN TGX.TrackWidth=150
Mercedes-Benz Actros.SteerLock=900
Mercedes-Benz Actros.SteerRatio=30
Mercedes-Benz Actros.WheelBase=330
Mercedes-Benz Actros.TrackWidth=150
Volkswagen Constellation.SteerLock=900
Volkswagen Constellation.SteerRatio=30
Volkswagen Constellation.WheelBase=335
Volkswagen Constellation.TrackWidth=150
Vulkan Truck.SteerLock=900
Vulkan Truck.SteerRatio=30
Vulkan Truck.WheelBase=335
Vulkan Truck.TrackWidth=150
Copa Uno.SteerLock=900
Copa Uno.SteerRatio=28
Copa Uno.WheelBase=235
Copa Uno.TrackWidth=150
Cadillac DPi-VR.SteerLock=450
Cadillac DPi-VR.SteerRatio=18
Cadillac DPi-VR.WheelBase=296
Cadillac DPi-VR.TrackWidth=150
Dallara F301.SteerLock=450
Dallara F301.SteerRatio=19
Dallara F301.WheelBase=260
Dallara F301.TrackWidth=150
Dallara F309.SteerLock=450
Dallara F309.SteerRatio=19
Dallara F309.WheelBase=273
Dallara F309.TrackWidth=150
Formula Classic Gen1 Model1.SteerLock=450
Formula Classic Gen1 Model1.SteerRatio=20
Formula Classic Gen1 Model1.WheelBase=288
Formula Classic Gen1 Model1.TrackWidth=150
Formula Classic Gen1 Model2.SteerLock=450
Formula Classic Gen1 Model2.SteerRatio=20
Formula Classic Gen1 Model2.WheelBase=280
Formula Classic Gen1 Model2.TrackWidth=150
Lotus Renault 98T.SteerLock=450
Lotus Renault 98T.SteerRatio=20
Lotus Renault 98T.WheelBase=275
Lotus Renault 98T.TrackWidth=150
Formula Classic Gen2 Model1.SteerLock=450
Formula Classic Gen2 Model1.SteerRatio=20
Formula Classic Gen2 Model1.WheelBase=288
Formula Classic Gen2 Model1.TrackWidth=150
Formula Classic Gen2 Model2.SteerLock=450
Formula Classic Gen2 Model2.SteerRatio=20
Formula Classic Gen2 Model2.WheelBase=288
Formula Classic Gen2 Model2.TrackWidth=150
Formula Classic Gen2 Model3.SteerLock=450
Formula Classic Gen2 Model3.SteerRatio=20
Formula Classic Gen2 Model3.WheelBase=288
Formula Classic Gen2 Model3.TrackWidth=150
McLaren Honda MP4/4.SteerLock=450
McLaren Honda MP4/4.SteerRatio=20
McLaren Honda MP4/4.WheelBase=286
McLaren Honda MP4/4.TrackWidth=150
Formula Classic Gen3 Model1.SteerLock=450
Formula Classic Gen3 Model1.SteerRatio=20
Formula Classic Gen3 Model1.WheelBase=288
Formula Classic Gen3 Model1.TrackWidth=150
Formula Classic Gen3 Model2.SteerLock=450
Formula Classic Gen3 Model2.SteerRatio=20
Formula Classic Gen3 Model2.WheelBase=288
Formula Classic Gen3 Model2.TrackWidth=150
Formula Classic Gen3 Model3.SteerLock=450
Formula Classic Gen3 Model3.SteerRatio=20
Formula Classic Gen3 Model3.WheelBase=288
Formula Classic Gen3 Model3.TrackWidth=150
Formula Classic Gen3 Model4.SteerLock=450
Formula Classic Gen3 Model4.SteerRatio=20
Formula Classic Gen3 Model4.WheelBase=288
Formula Classic Gen3 Model4.TrackWidth=150
McLaren Honda MP4/5B.SteerLock=450
McLaren Honda MP4/5B.SteerRatio=20
McLaren Honda MP4/5B.WheelBase=293
McLaren Honda MP4/5B.TrackWidth=150
Formula Classic Gen4 Model1.SteerLock=450
Formula Classic Gen4 Model1.SteerRatio=20
Formula Classic Gen4 Model1.WheelBase=288
Formula Classic Gen4 Model1.TrackWidth=150
Formula Classic Gen4 Model2.SteerLock=450
Formula Classic Gen4 Model2.SteerRatio=20
Formula Classic Gen4 Model2.WheelBase=293
Formula Classic Gen4 Model2.TrackWidth=150
Formula Classic Gen4 Model3.SteerLock=450
Formula Classic Gen4 Model3.SteerRatio=20
Formula Classic Gen4 Model3.WheelBase=289
Formula Classic Gen4 Model3.TrackWidth=150
McLaren Honda MP4/6.SteerLock=450
McLaren Honda MP4/6.SteerRatio=20
McLaren Honda MP4/6.WheelBase=290
McLaren Honda MP4/6.TrackWidth=150
Formula Dirt.SteerLock=540
Formula Dirt.SteerRatio=22
Formula Dirt.WheelBase=251
Formula Dirt.TrackWidth=150
Formula HiTech Gen1 Model1.SteerLock=450
Formula HiTech Gen1 Model1.SteerRatio=20
Formula HiTech Gen1 Model1.WheelBase=288
Formula HiTech Gen1 Model1.TrackWidth=150
Formula HiTech Gen1 Model2.SteerLock=450
Formula HiTech Gen1 Model2.SteerRatio=20
Formula HiTech Gen1 Model2.WheelBase=293
Formula HiTech Gen1 Model2.TrackWidth=150
Formula HiTech Gen1 Model3.SteerLock=450
Formula HiTech Gen1 Model3.SteerRatio=20
Formula HiTech Gen1 Model3.WheelBase=289
Formula HiTech Gen1 Model3.TrackWidth=150
Formula HiTech Gen1 Model4.SteerLock=450
Formula HiTech Gen1 Model4.SteerRatio=20
Formula HiTech Gen1 Model4.WheelBase=293
Formula HiTech Gen1 Model4.TrackWidth=150
McLaren Honda MP4/7A.SteerLock=450
McLaren Honda MP4/7A.SteerRatio=20
McLaren Honda MP4/7A.WheelBase=298
McLaren Honda MP4/7A.TrackWidth=150
Formula HiTech Gen2 Model1.SteerLock=450
Formula HiTech Gen2 Model1.SteerRatio=20
Formula HiTech Gen2 Model1.WheelBase=288
Formula HiTech Gen2 Model1.TrackWidth=150
Formula HiTech Gen2 Model2.SteerLock=450
Formula HiTech Gen2 Model2.SteerRatio=20
Formula HiTech Gen2 Model2.WheelBase=293
Formula HiTech Gen2 Model2.TrackWidth=150
Formula HiTech Gen2 Model3.SteerLock=450
Formula HiTech Gen2 Model3.SteerRatio=20
Formula HiTech Gen2 Model3.WheelBase=289
Formula HiTech Gen2 Model3.TrackWidth=150
McLaren Cosworth MP4/8.SteerLock=450
McLaren Cosworth MP4/8.SteerRatio=20
McLaren Cosworth MP4/8.WheelBase=284
McLaren Cosworth MP4/8.TrackWidth=150
Formula Inter MG-15.SteerLock=450
Formula Inter MG-15.SteerRatio=22.5
Formula Inter MG-15.WheelBase=246
Formula Inter MG-15.TrackWidth=150
Formula Junior.SteerLock=440
Formula Junior.SteerRatio=22
Formula Junior.WheelBase=231
Formula Junior.TrackWidth=150
Formula V8 Gen3.SteerLock=380
Formula V8 Gen3.SteerRatio=18
Formula V8 Gen3.WheelBase=339
Formula V8 Gen3.TrackWidth=150
Brabham BT44.SteerLock=540
Brabham BT44.SteerRatio=20
Brabham BT44.WheelBase=247
Brabham BT44.TrackWidth=150
Formula Retro V12.SteerLock=540
Formula Retro V12.SteerRatio=20
Formula Retro V12.WheelBase=267
Formula Retro V12.TrackWidth=150
Formula Retro V8.SteerLock=540
Formula Retro V8.SteerRatio=20
Formula Retro V8.WheelBase=267
Formula Retro V8.TrackWidth=150
Lotus 72E.SteerLock=540
Lotus 72E.SteerRatio=20
Lotus 72E.WheelBase=254
Lotus 72E.TrackWidth=150
McLaren M23.SteerLock=540
McLaren M23.SteerRatio=20
McLaren M23.WheelBase=256
McLaren M23.TrackWidth=150
Brabham Alfa Romeo BT46B.SteerLock=540
Brabham Alfa Romeo BT46B.SteerRatio=20
Brabham Alfa Romeo BT46B.WheelBase=258
Brabham Alfa Romeo BT46B.TrackWidth=150
Brabham Cosworth BT49.SteerLock=540
Brabham Cosworth BT49.SteerRatio=20
Brabham Cosworth BT49.WheelBase=272
Brabham Cosworth BT49.TrackWidth=150
Formula Retro Gen2.SteerLock=540
Formula Retro Gen2.SteerRatio=20
Formula Retro Gen2.WheelBase=265
Formula Retro Gen2.TrackWidth=150
Lotus 79.SteerLock=540
Lotus 79.SteerRatio=20
Lotus 79.WheelBase=278
Lotus 79.TrackWidth=150
Brabham BMW BT52.SteerLock=540
Brabham BMW BT52.SteerRatio=20
Brabham BMW BT52.WheelBase=285
Brabham BMW BT52.TrackWidth=150
Formula Retro Gen3 DFY.SteerLock=540
Formula Retro Gen3 DFY.SteerRatio=20
Formula Retro Gen3 DFY.WheelBase=269
Formula Retro Gen3 DFY.TrackWidth=150
Formula Retro Gen3 Turbo.SteerLock=540
Formula Retro Gen3 Turbo.SteerRatio=20
Formula Retro Gen3 Turbo.WheelBase=269
Formula Retro Gen3 Turbo.TrackWidth=150
McLaren Cosworth MP4/1C.SteerLock=540
McLaren Cosworth MP4/1C.SteerRatio=20
McLaren Cosworth MP4/1C.WheelBase=268
McLaren Cosworth MP4/1C.TrackWidth=150
Formula Trainer.SteerLock=450
Formula Trainer.SteerRatio=20
Formula Trainer.WheelBase=253
Formula Trainer.TrackWidth=150
Formula Trainer Advanced.SteerLock=450
Formula Trainer Advanced.SteerRatio=20
Formula Trainer Advanced.WheelBase=253
Formula Trainer Advanced.TrackWidth=150
Formula Ultimate Hybrid Gen1.SteerLock=450
Formula Ultimate Hybrid Gen1.SteerRatio=20
Formula Ultimate Hybrid Gen1.WheelBase=349
Formula Ultimate Hybrid Gen1.TrackWidth=150
Formula Ultimate Hybrid Gen2.SteerLock=450
Formula Ultimate Hybrid Gen2.SteerRatio=18
Formula Ultimate Hybrid Gen2.WheelBase=349
Formula Ultimate Hybrid Gen2.TrackWidth=150
Formula Ultimate Hybrid Gen3.SteerLock=450
Formula Ultimate Hybrid Gen3.SteerRatio=18
Formula Ultimate Hybrid Gen3.WheelBase=360
Formula Ultimate Hybrid Gen3.TrackWidth=150
Formula USA 2023.SteerLock=450
Formula USA 2023.SteerRatio=20
Formula USA 2023.WheelBase=300
Formula USA 2023.TrackWidth=150
Lola T95/00 Ford-Cosworth.SteerLock=450
Lola T95/00 Ford-Cosworth.SteerRatio=20
Lola T95/00 Ford-Cosworth.WheelBase=314
Lola T95/00 Ford-Cosworth.TrackWidth=150
Lola T95/00 Mercedes-Benz.SteerLock=450
Lola T95/00 Mercedes-Benz.SteerRatio=20
Lola T95/00 Mercedes-Benz.WheelBase=314
Lola T95/00 Mercedes-Benz.TrackWidth=150
Reynard 95i Ford-Cosworth.SteerLock=450
Reynard 95i Ford-Cosworth.SteerRatio=20
Reynard 95i Ford-Cosworth.WheelBase=314
Reynard 95i Ford-Cosworth.TrackWidth=150
Reynard 95i Honda.SteerLock=450
Reynard 95i Honda.SteerRatio=20
Reynard 95i Honda.WheelBase=314
Reynard 95i Honda.TrackWidth=150
Reynard 95i Mercedes-Benz.SteerLock=450
Reynard 95i Mercedes-Benz.SteerRatio=20
Reynard 95i Mercedes-Benz.WheelBase=314
Reynard 95i Mercedes-Benz.TrackWidth=150
Lola T98/00 Ford-Cosworth.SteerLock=450
Lola T98/00 Ford-Cosworth.SteerRatio=20
Lola T98/00 Ford-Cosworth.WheelBase=314
Lola T98/00 Ford-Cosworth.TrackWidth=150
Reynard 98i Ford-Cosworth.SteerLock=450
Reynard 98i Ford-Cosworth.SteerRatio=20
Reynard 98i Ford-Cosworth.WheelBase=314
Reynard 98i Ford-Cosworth.TrackWidth=150
Reynard 98i Honda.SteerLock=450
Reynard 98i Honda.SteerRatio=20
Reynard 98i Honda.WheelBase=314
Reynard 98i Honda.TrackWidth=150
Reynard 98i Mercedes-Benz.SteerLock=450
Reynard 98i Mercedes-Benz.SteerRatio=20
Reynard 98i Mercedes-Benz.WheelBase=314
Reynard 98i Mercedes-Benz.TrackWidth=150
Reynard 98i Toyota.SteerLock=450
Reynard 98i Toyota.SteerRatio=20
Reynard 98i Toyota.WheelBase=314
Reynard 98i Toyota.TrackWidth=150
Swift 009c Ford-Cosworth.SteerLock=450
Swift 009c Ford-Cosworth.SteerRatio=20
Swift 009c Ford-Cosworth.WheelBase=314
Swift 009c Ford-Cosworth.TrackWidth=150
Lola B2K00 Ford-Cosworth.SteerLock=450
Lola B2K00 Ford-Cosworth.SteerRatio=20
Lola B2K00 Ford-Cosworth.WheelBase=314
Lola B2K00 Ford-Cosworth.TrackWidth=150
Lola B2K00 Mercedes-Benz.SteerLock=450
Lola B2K00 Mercedes-Benz.SteerRatio=20
Lola B2K00 Mercedes-Benz.WheelBase=314
Lola B2K00 Mercedes-Benz.TrackWidth=150
Lola B2K00 Toyota.SteerLock=450
Lola B2K00 Toyota.SteerRatio=20
Lola B2K00 Toyota.WheelBase=314
Lola B2K00 Toyota.TrackWidth=150
Reynard 2Ki Ford-Cosworth.SteerLock=450
Reynard 2Ki Ford-Cosworth.SteerRatio=20
Reynard 2Ki Ford-Cosworth.WheelBase=314
Reynard 2Ki Ford-Cosworth.TrackWidth=150
Reynard 2Ki Honda.SteerLock=450
Reynard 2Ki Honda.SteerRatio=20
Reynard 2Ki Honda.WheelBase=314
Reynard 2Ki Honda.TrackWidth=150
Reynard 2Ki Mercedes-Benz.SteerLock=450
Reynard 2Ki Mercedes-Benz.SteerRatio=20
Reynard 2Ki Mercedes-Benz.WheelBase=314
Reynard 2Ki Mercedes-Benz.TrackWidth=150
Reynard 2Ki Toyota.SteerLock=450
Reynard 2Ki Toyota.SteerRatio=20
Reynard 2Ki Toyota.WheelBase=314
Reynard 2Ki Toyota.TrackWidth=150
Formula V10 Gen1.SteerLock=450
Formula V10 Gen1.SteerRatio=20
Formula V10 Gen1.WheelBase=289
Formula V10 Gen1.TrackWidth=150
McLaren Mercedes MP4/12.SteerLock=450
McLaren Mercedes MP4/12.SteerRatio=20
McLaren Mercedes MP4/12.WheelBase=302
McLaren Mercedes MP4/12.TrackWidth=150
Formula V10 Gen2.SteerLock=450
Formula V10 Gen2.SteerRatio=20
Formula V10 Gen2.WheelBase=314
Formula V10 Gen2.TrackWidth=150
Formula Edge Model1.SteerLock=450
Formula Edge Model1.SteerRatio=20
Formula Edge Model1.WheelBase=291
Formula Edge Model1.TrackWidth=150
Formula Edge Model2.SteerLock=450
Formula Edge Model2.SteerRatio=20
Formula Edge Model2.WheelBase=291
Formula Edge Model2.TrackWidth=150
Formula Edge Model3.SteerLock=450
Formula Edge Model3.SteerRatio=20
Formula Edge Model3.WheelBase=291
Formula Edge Model3.TrackWidth=150
Formula Vee Gen1.SteerLock=540
Formula Vee Gen1.SteerRatio=16
Formula Vee Gen1.WheelBase=227
Formula Vee Gen1.TrackWidth=150
Formula Vee Gen1 + Fin.SteerLock=540
Formula Vee Gen1 + Fin.SteerRatio=16
Formula Vee Gen1 + Fin.WheelBase=227
Formula Vee Gen1 + Fin.TrackWidth=150
Formula Vee Gen2.SteerLock=540
Formula Vee Gen2.SteerRatio=16
Formula Vee Gen2.WheelBase=226
Formula Vee Gen2.TrackWidth=150
Formula Vintage Gen1 Model1.SteerLock=540
Formula Vintage Gen1 Model1.SteerRatio=20
Formula Vintage Gen1 Model1.WheelBase=248
Formula Vintage Gen1 Model1.TrackWidth=150
Formula Vintage Gen1 Model2.SteerLock=540
Formula Vintage Gen1 Model2.SteerRatio=20
Formula Vintage Gen1 Model2.WheelBase=248
Formula Vintage Gen1 Model2.TrackWidth=150
Brabham BT26A.SteerLock=540
Brabham BT26A.SteerRatio=20
Brabham BT26A.WheelBase=241
Brabham BT26A.TrackWidth=150
Formula Vintage Gen2 Model1.SteerLock=540
Formula Vintage Gen2 Model1.SteerRatio=20
Formula Vintage Gen2 Model1.WheelBase=248
Formula Vintage Gen2 Model1.TrackWidth=150
Formula Vintage Gen2 Model2.SteerLock=540
Formula Vintage Gen2 Model2.SteerRatio=20
Formula Vintage Gen2 Model2.WheelBase=248
Formula Vintage Gen2 Model2.TrackWidth=150
Lotus 49C.SteerLock=540
Lotus 49C.SteerRatio=20
Lotus 49C.WheelBase=241
Lotus 49C.TrackWidth=150
Ginetta G40 Cup.SteerLock=720
Ginetta G40 Cup.SteerRatio=24
Ginetta G40 Cup.WheelBase=225
Ginetta G40 Cup.TrackWidth=150
Ginetta G55 GT4 Supercup.SteerLock=720
Ginetta G55 GT4 Supercup.SteerRatio=23
Ginetta G55 GT4 Supercup.WheelBase=246
Ginetta G55 GT4 Supercup.TrackWidth=150
Audi V8 quattro DTM.SteerLock=900
Audi V8 quattro DTM.SteerRatio=26
Audi V8 quattro DTM.WheelBase=270
Audi V8 quattro DTM.TrackWidth=150
BMW M3 Sport Evo Group A.SteerLock=900
BMW M3 Sport Evo Group A.SteerRatio=26
BMW M3 Sport Evo Group A.WheelBase=257
BMW M3 Sport Evo Group A.TrackWidth=150
Mercedes-Benz 190E 2.5-16 Evo II DTM.SteerLock=900
Mercedes-Benz 190E 2.5-16 Evo II DTM.SteerRatio=26
Mercedes-Benz 190E 2.5-16 Evo II DTM.WheelBase=266
Mercedes-Benz 190E 2.5-16 Evo II DTM.TrackWidth=150
Chevrolet Corvette GTP.SteerLock=630
Chevrolet Corvette GTP.SteerRatio=23
Chevrolet Corvette GTP.WheelBase=265
Chevrolet Corvette GTP.TrackWidth=150
Nissan R89C.SteerLock=630
Nissan R89C.SteerRatio=23
Nissan R89C.WheelBase=284
Nissan R89C.TrackWidth=150
Porsche 962C.SteerLock=540
Porsche 962C.SteerRatio=19
Porsche 962C.WheelBase=282
Porsche 962C.TrackWidth=150
Sauber Mercedes C9.SteerLock=540
Sauber Mercedes C9.SteerRatio=20
Sauber Mercedes C9.WheelBase=270
Sauber Mercedes C9.TrackWidth=150
McLaren F1 GTR.SteerLock=450
McLaren F1 GTR.SteerRatio=20
McLaren F1 GTR.WheelBase=272
McLaren F1 GTR.TrackWidth=150
Mercedes-Benz CLK LM.SteerLock=450
Mercedes-Benz CLK LM.SteerRatio=20
Mercedes-Benz CLK LM.WheelBase=267
Mercedes-Benz CLK LM.TrackWidth=150
Nissan R390 GT1.SteerLock=450
Nissan R390 GT1.SteerRatio=20
Nissan R390 GT1.WheelBase=276
Nissan R390 GT1.TrackWidth=150
Porsche 911 GT1-98.SteerLock=450
Porsche 911 GT1-98.SteerRatio=20
Porsche 911 GT1-98.WheelBase=267
Porsche 911 GT1-98.TrackWidth=150
Aston Martin DBR9.SteerLock=540
Aston Martin DBR9.SteerRatio=22
Aston Martin DBR9.WheelBase=274
Aston Martin DBR9.TrackWidth=150
Chevrolet Corvette C5-R.SteerLock=540
Chevrolet Corvette C5-R.SteerRatio=22
Chevrolet Corvette C5-R.WheelBase=266
Chevrolet Corvette C5-R.TrackWidth=150
Dodge Viper GTS-R.SteerLock=540
Dodge Viper GTS-R.SteerRatio=22
Dodge Viper GTS-R.WheelBase=244
Dodge Viper GTS-R.TrackWidth=150
Lamborghini Murcielago R-GT.SteerLock=540
Lamborghini Murcielago R-GT.SteerRatio=22
Lamborghini Murcielago R-GT.WheelBase=267
Lamborghini Murcielago R-GT.TrackWidth=150
Maserati MC12 GT1.SteerLock=540
Maserati MC12 GT1.SteerRatio=22
Maserati MC12 GT1.WheelBase=280
Maserati MC12 GT1.TrackWidth=150
Milano GT36.SteerLock=720
Milano GT36.SteerRatio=24
Milano GT36.WheelBase=260
Milano GT36.TrackWidth=150
Porsche 996 GT3 RSR.SteerLock=800
Porsche 996 GT3 RSR.SteerRatio=26
Porsche 996 GT3 RSR.WheelBase=236
Porsche 996 GT3 RSR.TrackWidth=150
Audi R8 LMS GT3.SteerLock=720
Audi R8 LMS GT3.SteerRatio=22.5
Audi R8 LMS GT3.WheelBase=270
Audi R8 LMS GT3.TrackWidth=150
BMW M6 GT3.SteerLock=560
BMW M6 GT3.SteerRatio=20
BMW M6 GT3.WheelBase=288
BMW M6 GT3.TrackWidth=150
McLaren 720S GT3.SteerLock=480
McLaren 720S GT3.SteerRatio=19
McLaren 720S GT3.WheelBase=270
McLaren 720S GT3.TrackWidth=150
Mercedes-AMG GT3.SteerLock=640
Mercedes-AMG GT3.SteerRatio=22
Mercedes-AMG GT3.WheelBase=264
Mercedes-AMG GT3.TrackWidth=150
Nissan GT-R Nismo GT3.SteerLock=640
Nissan GT-R Nismo GT3.SteerRatio=22
Nissan GT-R Nismo GT3.WheelBase=277
Nissan GT-R Nismo GT3.TrackWidth=150
Porsche 911 GT3 R.SteerLock=800
Porsche 911 GT3 R.SteerRatio=26
Porsche 911 GT3 R.WheelBase=246
Porsche 911 GT3 R.TrackWidth=150
Aston Martin Vantage GT3 Evo.SteerLock=640
Aston Martin Vantage GT3 Evo.SteerRatio=22
Aston Martin Vantage GT3 Evo.WheelBase=260
Aston Martin Vantage GT3 Evo.TrackWidth=150
Audi R8 LMS GT3 evo II.SteerLock=720
Audi R8 LMS GT3 evo II.SteerRatio=22.5
Audi R8 LMS GT3 evo II.WheelBase=270
Audi R8 LMS GT3 evo II.TrackWidth=150
BMW M4 GT3.SteerLock=510
BMW M4 GT3.SteerRatio=18
BMW M4 GT3.WheelBase=292
BMW M4 GT3.TrackWidth=150
Chevrolet Corvette Z06 GT3.R.SteerLock=470
Chevrolet Corvette Z06 GT3.R.SteerRatio=18
Chevrolet Corvette Z06 GT3.R.WheelBase=272
Chevrolet Corvette Z06 GT3.R.TrackWidth=150
Lamborghini Huracan GT3 EVO2.SteerLock=630
Lamborghini Huracan GT3 EVO2.SteerRatio=22
Lamborghini Huracan GT3 EVO2.WheelBase=265
Lamborghini Huracan GT3 EVO2.TrackWidth=150
McLaren 720S GT3 Evo.SteerLock=480
McLaren 720S GT3 Evo.SteerRatio=19
McLaren 720S GT3 Evo.WheelBase=270
McLaren 720S GT3 Evo.TrackWidth=150
Mercedes-AMG GT3 Evo.SteerLock=640
Mercedes-AMG GT3 Evo.SteerRatio=22
Mercedes-AMG GT3 Evo.WheelBase=264
Mercedes-AMG GT3 Evo.TrackWidth=150
Porsche 992 GT3 R.SteerLock=800
Porsche 992 GT3 R.SteerRatio=26
Porsche 992 GT3 R.WheelBase=251
Porsche 992 GT3 R.TrackWidth=150
Alpine A110 GT4 Evo.SteerLock=720
Alpine A110 GT4 Evo.SteerRatio=24
Alpine A110 GT4 Evo.WheelBase=242
Alpine A110 GT4 Evo.TrackWidth=150
Aston Martin Vantage GT4 Evo.SteerLock=720
Aston Martin Vantage GT4 Evo.SteerRatio=22
Aston Martin Vantage GT4 Evo.WheelBase=270
Aston Martin Vantage GT4 Evo.TrackWidth=150
Audi R8 LMS GT4.SteerLock=720
Audi R8 LMS GT4.SteerRatio=22.5
Audi R8 LMS GT4.WheelBase=265
Audi R8 LMS GT4.TrackWidth=150
BMW M4 GT4.SteerLock=720
BMW M4 GT4.SteerRatio=23
BMW M4 GT4.WheelBase=281
BMW M4 GT4.TrackWidth=150
Chevrolet Camaro GT4.R.SteerLock=720
Chevrolet Camaro GT4.R.SteerRatio=24
Chevrolet Camaro GT4.R.WheelBase=281
Chevrolet Camaro GT4.R.TrackWidth=150
Ginetta G55 GT4.SteerLock=720
Ginetta G55 GT4.SteerRatio=23
Ginetta G55 GT4.WheelBase=246
Ginetta G55 GT4.TrackWidth=150
McLaren 570S GT4.SteerLock=480
McLaren 570S GT4.SteerRatio=20
McLaren 570S GT4.WheelBase=267
McLaren 570S GT4.TrackWidth=150
Mercedes-AMG GT4.SteerLock=500
Mercedes-AMG GT4.SteerRatio=26
Mercedes-AMG GT4.WheelBase=266
Mercedes-AMG GT4.TrackWidth=150
Porsche Cayman GT4 Clubsport MR.SteerLock=800
Porsche Cayman GT4 Clubsport MR.SteerRatio=26
Porsche Cayman GT4 Clubsport MR.WheelBase=248
Porsche Cayman GT4 Clubsport MR.TrackWidth=150
Ginetta G40.SteerLock=720
Ginetta G40.SteerRatio=24
Ginetta G40.WheelBase=225
Ginetta G40.TrackWidth=150
Puma P052.SteerLock=540
Puma P052.SteerRatio=20
Puma P052.WheelBase=247
Puma P052.TrackWidth=150
Aston Martin Vantage GTE.SteerLock=640
Aston Martin Vantage GTE.SteerRatio=20
Aston Martin Vantage GTE.WheelBase=260
Aston Martin Vantage GTE.TrackWidth=150
BMW M8 GTE.SteerLock=560
BMW M8 GTE.SteerRatio=19
BMW M8 GTE.WheelBase=286
BMW M8 GTE.TrackWidth=150
Chevrolet Corvette C8.R.SteerLock=480
Chevrolet Corvette C8.R.SteerRatio=18
Chevrolet Corvette C8.R.WheelBase=272
Chevrolet Corvette C8.R.TrackWidth=150
Porsche 911 RSR GTE.SteerLock=520
Porsche 911 RSR GTE.SteerRatio=20
Porsche 911 RSR GTE.WheelBase=251
Porsche 911 RSR GTE.TrackWidth=150
Ginetta G55 GT3.SteerLock=720
Ginetta G55 GT3.SteerRatio=23
Ginetta G55 GT3.WheelBase=249
Ginetta G55 GT3.TrackWidth=150
Ultima GTR Race.SteerLock=540
Ultima GTR Race.SteerRatio=20
Ultima GTR Race.WheelBase=260
Ultima GTR Race.TrackWidth=150
BMW M3 E46 GTR.SteerLock=640
BMW M3 E46 GTR.SteerRatio=22
BMW M3 E46 GTR.WheelBase=273
BMW M3 E46 GTR.TrackWidth=150
Fusca 1 Hot Cars.SteerLock=900
Fusca 1 Hot Cars.SteerRatio=28
Fusca 1 Hot Cars.WheelBase=240
Fusca 1 Hot Cars.TrackWidth=150
Fusca 2 Hot Cars.SteerLock=900
Fusca 2 Hot Cars.SteerRatio=28
Fusca 2 Hot Cars.WheelBase=240
Fusca 2 Hot Cars.TrackWidth=150
Gol Hot Cars.SteerLock=900
Gol Hot Cars.SteerRatio=28
Gol Hot Cars.WheelBase=237
Gol Hot Cars.TrackWidth=150
Passat Hot Cars.SteerLock=900
Passat Hot Cars.SteerRatio=28
Passat Hot Cars.WheelBase=243
Passat Hot Cars.TrackWidth=150
Aston Martin Valkyrie.SteerLock=680
Aston Martin Valkyrie.SteerRatio=22
Aston Martin Valkyrie.WheelBase=277
Aston Martin Valkyrie.TrackWidth=150
Brabham BT62.SteerLock=640
Brabham BT62.SteerRatio=28
Brabham BT62.WheelBase=269
Brabham BT62.TrackWidth=150
Lamborghini Revuelto.SteerLock=860
Lamborghini Revuelto.SteerRatio=32
Lamborghini Revuelto.WheelBase=278
Lamborghini Revuelto.TrackWidth=150
Lamborghini Veneno Roadster.SteerLock=860
Lamborghini Veneno Roadster.SteerRatio=32
Lamborghini Veneno Roadster.WheelBase=270
Lamborghini Veneno Roadster.TrackWidth=150
McLaren Senna.SteerLock=860
McLaren Senna.SteerRatio=25
McLaren Senna.WheelBase=267
McLaren Senna.TrackWidth=150
Kart 2-Stroke 125cc Direct.SteerLock=180
Kart 2-Stroke 125cc Direct.SteerRatio=18.5
Kart 2-Stroke 125cc Direct.WheelBase=104
Kart 2-Stroke 125cc Direct.TrackWidth=150
Kart Cross.SteerLock=432
Kart Cross.SteerRatio=27
Kart Cross.WheelBase=206
Kart Cross.TrackWidth=150
Kart 4-Stroke Race.SteerLock=180
Kart 4-Stroke Race.SteerRatio=18.5
Kart 4-Stroke Race.WheelBase=103
Kart 4-Stroke Race.TrackWidth=150
Kart 4-Stroke Rental.SteerLock=180
Kart 4-Stroke Rental.SteerRatio=18.5
Kart 4-Stroke Rental.WheelBase=103
Kart 4-Stroke Rental.TrackWidth=150
Kart 2-Stroke 125cc Shifter.SteerLock=180
Kart 2-Stroke 125cc Shifter.SteerRatio=18.5
Kart 2-Stroke 125cc Shifter.WheelBase=103
Kart 2-Stroke 125cc Shifter.TrackWidth=150
Mitsubishi Lancer R.SteerLock=900
Mitsubishi Lancer R.SteerRatio=28
Mitsubishi Lancer R.WheelBase=265
Mitsubishi Lancer R.TrackWidth=150
Mitsubishi Lancer RS.SteerLock=900
Mitsubishi Lancer RS.SteerRatio=28
Mitsubishi Lancer RS.WheelBase=265
Mitsubishi Lancer RS.TrackWidth=150
Ligier JS P4.SteerLock=540
Ligier JS P4.SteerRatio=19
Ligier JS P4.WheelBase=286
Ligier JS P4.TrackWidth=150
Ligier JS2 R.SteerLock=720
Ligier JS2 R.SteerRatio=22
Ligier JS2 R.WheelBase=268
Ligier JS2 R.TrackWidth=150
Alpine A424.SteerLock=450
Alpine A424.SteerRatio=18
Alpine A424.WheelBase=315
Alpine A424.TrackWidth=150
Aston Martin Valkyrie Hypercar.SteerLock=450
Aston Martin Valkyrie Hypercar.SteerRatio=18
Aston Martin Valkyrie Hypercar.WheelBase=315
Aston Martin Valkyrie Hypercar.TrackWidth=150
BMW M Hybrid V8.SteerLock=450
BMW M Hybrid V8.SteerRatio=18
BMW M Hybrid V8.WheelBase=315
BMW M Hybrid V8.TrackWidth=150
Cadillac V-Series.R.SteerLock=450
Cadillac V-Series.R.SteerRatio=18
Cadillac V-Series.R.WheelBase=314
Cadillac V-Series.R.TrackWidth=150
Lamborghini SC63.SteerLock=450
Lamborghini SC63.SteerRatio=18
Lamborghini SC63.WheelBase=315
Lamborghini SC63.TrackWidth=150
Porsche 963.SteerLock=450
Porsche 963.SteerRatio=18
Porsche 963.WheelBase=315
Porsche 963.TrackWidth=150
Audi R8 LMP1.SteerLock=450
Audi R8 LMP1.SteerRatio=20
Audi R8 LMP1.WheelBase=269
Audi R8 LMP1.TrackWidth=150
Courage C60 Hybrid.SteerLock=450
Courage C60 Hybrid.SteerRatio=20
Courage C60 Hybrid.WheelBase=279
Courage C60 Hybrid.TrackWidth=150
Dallara SP1.SteerLock=450
Dallara SP1.SteerRatio=20
Dallara SP1.WheelBase=280
Dallara SP1.TrackWidth=150
Ligier JS P217.SteerLock=450
Ligier JS P217.SteerRatio=18
Ligier JS P217.WheelBase=301
Ligier JS P217.TrackWidth=150
Oreca 07.SteerLock=450
Oreca 07.SteerRatio=18
Oreca 07.WheelBase=300
Oreca 07.TrackWidth=150
Lola B05/40 Turbo.SteerLock=450
Lola B05/40 Turbo.SteerRatio=20
Lola B05/40 Turbo.WheelBase=278
Lola B05/40 Turbo.TrackWidth=150
Lola B05/40 V8.SteerLock=450
Lola B05/40 V8.SteerRatio=20
Lola B05/40 V8.WheelBase=278
Lola B05/40 V8.TrackWidth=150
Ligier JS P217.SteerLock=450
Ligier JS P217.SteerRatio=18
Ligier JS P217.WheelBase=301
Ligier JS P217.TrackWidth=150
Oreca 07.SteerLock=450
Oreca 07.SteerRatio=18
Oreca 07.WheelBase=300
Oreca 07.TrackWidth=150
MINI Cooper JCW.SteerLock=900
MINI Cooper JCW.SteerRatio=28
MINI Cooper JCW.WheelBase=249
MINI Cooper JCW.TrackWidth=150
Copa Montana.SteerLock=488
Copa Montana.SteerRatio=20
Copa Montana.WheelBase=266
Copa Montana.TrackWidth=150
Chevrolet Opala Old Stock Race.SteerLock=900
Chevrolet Opala Old Stock Race.SteerRatio=28
Chevrolet Opala Old Stock Race.WheelBase=267
Chevrolet Opala Old Stock Race.TrackWidth=150
Chevrolet Opala Stock Cars 1979.SteerLock=900
Chevrolet Opala Stock Cars 1979.SteerRatio=28
Chevrolet Opala Stock Cars 1979.WheelBase=267
Chevrolet Opala Stock Cars 1979.TrackWidth=150
Chevrolet Opala Stock Cars 1986.SteerLock=900
Chevrolet Opala Stock Cars 1986.SteerRatio=28
Chevrolet Opala Stock Cars 1986.WheelBase=267
Chevrolet Opala Stock Cars 1986.TrackWidth=150
Ginetta G58.SteerLock=450
Ginetta G58.SteerRatio=18
Ginetta G58.WheelBase=290
Ginetta G58.TrackWidth=150
MetalMoro AJR Chevrolet.SteerLock=450
MetalMoro AJR Chevrolet.SteerRatio=20
MetalMoro AJR Chevrolet.WheelBase=272
MetalMoro AJR Chevrolet.TrackWidth=150
MetalMoro AJR Honda.SteerLock=450
MetalMoro AJR Honda.SteerRatio=20
MetalMoro AJR Honda.WheelBase=272
MetalMoro AJR Honda.TrackWidth=150
MetalMoro AJR Judd.SteerLock=450
MetalMoro AJR Judd.SteerRatio=20
MetalMoro AJR Judd.WheelBase=272
MetalMoro AJR Judd.TrackWidth=150
MetalMoro AJR Nissan.SteerLock=450
MetalMoro AJR Nissan.SteerRatio=20
MetalMoro AJR Nissan.WheelBase=272
MetalMoro AJR Nissan.TrackWidth=150
Ginetta G58 Gen2.SteerLock=450
Ginetta G58 Gen2.SteerRatio=18
Ginetta G58 Gen2.WheelBase=290
Ginetta G58 Gen2.TrackWidth=150
Ligier JS P320.SteerLock=450
Ligier JS P320.SteerRatio=18
Ligier JS P320.WheelBase=286
Ligier JS P320.TrackWidth=150
MetalMoro AJR Gen2 Chevrolet.SteerLock=450
MetalMoro AJR Gen2 Chevrolet.SteerRatio=20
MetalMoro AJR Gen2 Chevrolet.WheelBase=290
MetalMoro AJR Gen2 Chevrolet.TrackWidth=150
MetalMoro AJR Gen2 Honda.SteerLock=450
MetalMoro AJR Gen2 Honda.SteerRatio=20
MetalMoro AJR Gen2 Honda.WheelBase=290
MetalMoro AJR Gen2 Honda.TrackWidth=150
MetalMoro AJR Gen2 Nissan.SteerLock=450
MetalMoro AJR Gen2 Nissan.SteerRatio=20
MetalMoro AJR Gen2 Nissan.WheelBase=290
MetalMoro AJR Gen2 Nissan.TrackWidth=150
Sigma P1 G5.SteerLock=520
Sigma P1 G5.SteerRatio=20
Sigma P1 G5.WheelBase=298
Sigma P1 G5.TrackWidth=150
MetalMoro MRX Duratec Turbo P2.SteerLock=450
MetalMoro MRX Duratec Turbo P2.SteerRatio=20
MetalMoro MRX Duratec Turbo P2.WheelBase=265
MetalMoro MRX Duratec Turbo P2.TrackWidth=150
Sigma P1.SteerLock=450
Sigma P1.SteerRatio=18
Sigma P1.WheelBase=298
Sigma P1.TrackWidth=150
MetalMoro MRX Duratec Turbo P3.SteerLock=450
MetalMoro MRX Duratec Turbo P3.SteerRatio=20
MetalMoro MRX Duratec Turbo P3.WheelBase=265
MetalMoro MRX Duratec Turbo P3.TrackWidth=150
MetalMoro MRX Honda P3.SteerLock=450
MetalMoro MRX Honda P3.SteerRatio=20
MetalMoro MRX Honda P3.WheelBase=265
MetalMoro MRX Honda P3.TrackWidth=150
Roco 001.SteerLock=450
Roco 001.SteerRatio=20
Roco 001.WheelBase=256
Roco 001.TrackWidth=150
MCR S2000.SteerLock=450
MCR S2000.SteerRatio=20
MCR S2000.WheelBase=259
MCR S2000.TrackWidth=150
MetalMoro MRX Duratec P4.SteerLock=450
MetalMoro MRX Duratec P4.SteerRatio=20
MetalMoro MRX Duratec P4.WheelBase=265
MetalMoro MRX Duratec P4.TrackWidth=150
BMW M1 Procar.SteerLock=720
BMW M1 Procar.SteerRatio=25
BMW M1 Procar.WheelBase=256
BMW M1 Procar.TrackWidth=150
Citroen DS3 RX.SteerLock=540
Citroen DS3 RX.SteerRatio=26
Citroen DS3 RX.WheelBase=246
Citroen DS3 RX.TrackWidth=150
MINI Countryman R60 RX.SteerLock=540
MINI Countryman R60 RX.SteerRatio=26
MINI Countryman R60 RX.WheelBase=261
MINI Countryman R60 RX.TrackWidth=150
Mitsubishi Lancer Evo10 RX.SteerLock=540
Mitsubishi Lancer Evo10 RX.SteerRatio=26
Mitsubishi Lancer Evo10 RX.WheelBase=265
Mitsubishi Lancer Evo10 RX.TrackWidth=150
Volkswagen Polo RX.SteerLock=540
Volkswagen Polo RX.SteerRatio=26
Volkswagen Polo RX.WheelBase=248
Volkswagen Polo RX.TrackWidth=150
Sprint Race.SteerLock=540
Sprint Race.SteerRatio=20
Sprint Race.WheelBase=262
Sprint Race.TrackWidth=150
Lamborghini Diablo SV-R.SteerLock=720
Lamborghini Diablo SV-R.SteerRatio=22.5
Lamborghini Diablo SV-R.WheelBase=265
Lamborghini Diablo SV-R.TrackWidth=150
Stock USA Gen1.SteerLock=900
Stock USA Gen1.SteerRatio=30
Stock USA Gen1.WheelBase=279
Stock USA Gen1.TrackWidth=150
Stock USA Gen2.SteerLock=900
Stock USA Gen2.SteerRatio=30
Stock USA Gen2.WheelBase=279
Stock USA Gen2.TrackWidth=150
Stock USA Gen3.SteerLock=720
Stock USA Gen3.SteerRatio=23
Stock USA Gen3.WheelBase=280
Stock USA Gen3.TrackWidth=150
Stock USA Gen3 LM.SteerLock=540
Stock USA Gen3 LM.SteerRatio=21
Stock USA Gen3 LM.WheelBase=280
Stock USA Gen3 LM.TrackWidth=150
Chevrolet Omega Stock Car 1999.SteerLock=900
Chevrolet Omega Stock Car 1999.SteerRatio=28
Chevrolet Omega Stock Car 1999.WheelBase=273
Chevrolet Omega Stock Car 1999.TrackWidth=150
Chevrolet Cruze Stock Car 2019.SteerLock=540
Chevrolet Cruze Stock Car 2019.SteerRatio=20
Chevrolet Cruze Stock Car 2019.WheelBase=280
Chevrolet Cruze Stock Car 2019.TrackWidth=150
Chevrolet Cruze Stock Car 2020.SteerLock=540
Chevrolet Cruze Stock Car 2020.SteerRatio=20
Chevrolet Cruze Stock Car 2020.WheelBase=274
Chevrolet Cruze Stock Car 2020.TrackWidth=150
Toyota Corolla Stock Car 2020.SteerLock=540
Toyota Corolla Stock Car 2020.SteerRatio=20
Toyota Corolla Stock Car 2020.WheelBase=273
Toyota Corolla Stock Car 2020.TrackWidth=150
Chevrolet Cruze Stock Car 2021.SteerLock=540
Chevrolet Cruze Stock Car 2021.SteerRatio=20
Chevrolet Cruze Stock Car 2021.WheelBase=274
Chevrolet Cruze Stock Car 2021.TrackWidth=150
Toyota Corolla Stock Car 2021.SteerLock=540
Toyota Corolla Stock Car 2021.SteerRatio=20
Toyota Corolla Stock Car 2021.WheelBase=273
Toyota Corolla Stock Car 2021.TrackWidth=150
Chevrolet Cruze Stock Car 2022.SteerLock=540
Chevrolet Cruze Stock Car 2022.SteerRatio=20
Chevrolet Cruze Stock Car 2022.WheelBase=274
Chevrolet Cruze Stock Car 2022.TrackWidth=150
Toyota Corolla Stock Car 2022.SteerLock=540
Toyota Corolla Stock Car 2022.SteerRatio=20
Toyota Corolla Stock Car 2022.WheelBase=273
Toyota Corolla Stock Car 2022.TrackWidth=150
Chevrolet Cruze Stock Car 2023.SteerLock=540
Chevrolet Cruze Stock Car 2023.SteerRatio=20
Chevrolet Cruze Stock Car 2023.WheelBase=274
Chevrolet Cruze Stock Car 2023.TrackWidth=150
Toyota Corolla Stock Car 2023.SteerLock=540
Toyota Corolla Stock Car 2023.SteerRatio=20
Toyota Corolla Stock Car 2023.WheelBase=273
Toyota Corolla Stock Car 2023.TrackWidth=150
Chevrolet Cruze Stock Car 2024.SteerLock=540
Chevrolet Cruze Stock Car 2024.SteerRatio=20
Chevrolet Cruze Stock Car 2024.WheelBase=276
Chevrolet Cruze Stock Car 2024.TrackWidth=150
Toyota Corolla Stock Car 2024.SteerLock=540
Toyota Corolla Stock Car 2024.SteerRatio=20
Toyota Corolla Stock Car 2024.WheelBase=276
Toyota Corolla Stock Car 2024.TrackWidth=150
Chevrolet Camaro SS.SteerLock=900
Chevrolet Camaro SS.SteerRatio=28
Chevrolet Camaro SS.WheelBase=281
Chevrolet Camaro SS.TrackWidth=150
Super Trophy Trucks.SteerLock=540
Super Trophy Trucks.SteerRatio=40
Super Trophy Trucks.WheelBase=269
Super Trophy Trucks.TrackWidth=150
Lamborghini Huracan Super Trofeo EVO2.SteerLock=640
Lamborghini Huracan Super Trofeo EVO2.SteerRatio=22
Lamborghini Huracan Super Trofeo EVO2.WheelBase=262
Lamborghini Huracan Super Trofeo EVO2.TrackWidth=150
Audi R8 V10 GT.SteerLock=900
Audi R8 V10 GT.SteerRatio=28
Audi R8 V10 GT.WheelBase=265
Audi R8 V10 GT.TrackWidth=150
Chevrolet Corvette C8 Z06 (+Z07 Upgrade).SteerLock=900
Chevrolet Corvette C8 Z06 (+Z07 Upgrade).SteerRatio=26
Chevrolet Corvette C8 Z06 (+Z07 Upgrade).WheelBase=272
Chevrolet Corvette C8 Z06 (+Z07 Upgrade).TrackWidth=150
Dodge Viper ACR.SteerLock=860
Dodge Viper ACR.SteerRatio=26
Dodge Viper ACR.WheelBase=251
Dodge Viper ACR.TrackWidth=150
Maserati GT2 Stradale.SteerLock=640
Maserati GT2 Stradale.SteerRatio=28
Maserati GT2 Stradale.WheelBase=270
Maserati GT2 Stradale.TrackWidth=150
McLaren F1 LM.SteerLock=720
McLaren F1 LM.SteerRatio=21
McLaren F1 LM.WheelBase=274
McLaren F1 LM.TrackWidth=150
Ultima GTR.SteerLock=870
Ultima GTR.SteerRatio=28
Ultima GTR.WheelBase=256
Ultima GTR.TrackWidth=150
Superkart 250cc.SteerLock=180
Superkart 250cc.SteerRatio=18.5
Superkart 250cc.WheelBase=104
Superkart 250cc.TrackWidth=150
Super V8.SteerLock=450
Super V8.SteerRatio=16
Super V8.WheelBase=272
Super V8.TrackWidth=150
BMW 2002 Turbo.SteerLock=900
BMW 2002 Turbo.SteerRatio=28
BMW 2002 Turbo.WheelBase=251
BMW 2002 Turbo.TrackWidth=150
Chevrolet Corvette C3.SteerLock=900
Chevrolet Corvette C3.SteerRatio=24
Chevrolet Corvette C3.WheelBase=249
Chevrolet Corvette C3.TrackWidth=150
Lamborghini Miura SV.SteerLock=720
Lamborghini Miura SV.SteerRatio=26
Lamborghini Miura SV.WheelBase=250
Lamborghini Miura SV.TrackWidth=150
Lotus 23.SteerLock=720
Lotus 23.SteerRatio=26
Lotus 23.WheelBase=229
Lotus 23.TrackWidth=150
MINI Cooper S 1965.SteerLock=900
MINI Cooper S 1965.SteerRatio=29
MINI Cooper S 1965.WheelBase=203
MINI Cooper S 1965.TrackWidth=150
Chevrolet Corvette C3.R.SteerLock=900
Chevrolet Corvette C3.R.SteerRatio=28
Chevrolet Corvette C3.R.WheelBase=249
Chevrolet Corvette C3.R.TrackWidth=150
Chevrolet Corvette C3.R Convertible.SteerLock=890
Chevrolet Corvette C3.R Convertible.SteerRatio=28
Chevrolet Corvette C3.R Convertible.WheelBase=249
Chevrolet Corvette C3.R Convertible.TrackWidth=150
Porsche 911 RSR 1974.SteerLock=720
Porsche 911 RSR 1974.SteerRatio=25
Porsche 911 RSR 1974.WheelBase=225
Porsche 911 RSR 1974.TrackWidth=150
Volkswagen Polo.SteerLock=830
Volkswagen Polo.SteerRatio=28
Volkswagen Polo.WheelBase=257
Volkswagen Polo.TrackWidth=150